Delete Donations

Delete a specific donation object.

Warning: This action is not reversible. Donation history will become unavailable once an object is deleted.

https://app.mojotxt.com/api/v1/{phone_number}/donations/delete/{DonationID or Keyword}

Example Request:

GET https://app.mojotxt.com/api/v1/+15555550100/donations/delete/103

Example Result:

{
    "result": "success",
    "timestamp": 1793491200,
    "request": {
        "object": "donations",
        "verb": "delete",
        "phone": "+15555550100",
        "id": "103"
    },
    "message": "The donation object was deleted successfully."
}